---
package:
  extends: .base
  stage: package
  script:
    - cd build
    - cpack
    - cp out/${PACKAGE_NAME}.tar.gz ..
  needs: [build, test]
  artifacts:
    paths:
      - ${PACKAGE_NAME}.tar.gz
    expire_in: 1 week
